[package]
name = "lua_prep"
version = "0.1.0"
authors = ["Saimir Sulaj <sai.sulaj@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
clap = "2.33"
snafu = "0.6"
iter-read = "0.3"
threadpool = "1.8"
colored = "2.0"
